Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Component/s: download.moodle.org
    • Labels:
      None

      Description

      Can someone (Eloy?) please update the scripts used to generate the MS WPI build?

      at the moment we are generating a latest-dev and a latest-19 version

      can you please check that the latest-dev version build is using scripts from the Head branch of the scripts in contrib/tools/m4wpi_builder/

      and can you please set up a new build using the MOODLE_20_STABLE branch of the scripts in contrib/tools/m4wpi_builder/ to generate a latest-20 version of the package as well.

      thanks heaps!

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: